/**
** Joomla Virtuemart template.
** Written by Jetserver web services - Jetserver.co.il
**
** Icons are from Knob Toolbar icons collection.(http://itweek.deviantart.com/art/Knob-Buttons-Toolbar-icons-73463960)
** CSS info box style is from http://css.dzone.com/news/css-message-boxes-different-me
**
**/
.pad{
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 1024px;
}
table.katalogs img{
    border-color:#ffffff;
    border-style: solid;
    border-width: 4px;
  margin-bottom:10px;
  }
div.inner {
    background-image: url("../images/pas1.png");
    background-repeat:repeat-y;
    background-position:center top;
}
.bluText{
  color:#00AEEF;
}
h1,h2,h3,h4{
  color:#D91C5C;
}
h3{
  font-size:36px;
}
table.plakat h4{
  background-color:#00AEEF;
  color:#ffffff;
  margin: 0 0 10px;
  padding:0;
  border:none;
}
table.plakat td
{
    padding-left:20px;
    font-size:12px;
}
div.centercol table.plakat p
{
     margin-bottom:6px;
   margin-top:0;
}

a[href="http://jetserver.co.il"] {
display:none;
}

html {height: 100%; }

* {
margin: 0px;
padding: 0px;
font-family: arial;
}
body {
   font-family: arial,sans-serif;
   font-size: 15px;
   color:#231F20;
   background-color:#00AEEF;
}
a:active { outline: none;}
a img {    border: none;}

/*** Divs layout ***/

div.wrapper {
    margin: 0 auto;
    direction:rtl;
}

div.header {
float: right;
width: 890px;
height: 115px;
}
div.logo{
  float: right;
  width: 261px;
  height: 109px;
  background-image:url('../images/plakat/logo.png');
  background-repeat:norepeat;
}

div.topmenu {
   width: 100%;
   height: 109px;
   background-color: #D3F1FC;
   padding-bottom:25px;
   background-image:url("../images/plakat/bg_top.gif");
   background-repeat: repeat-x;
}
div.menu {
   float: left;
   width: 763px;
   height: 48px;
   padding-top:30px;
}

div.srch {
   float: right;
   width: 220px;
   height: 44px;
}

div.inner {
     width: 100%;
     min-height: 700px;
     height: auto;
     background-color: #D3F1FC;

}
div.right{
  float: right;
  width: 173px;
  height:auto;
}
div.rightcol {
  width: 173px;
  background-image:url('../images/plakat/bg_right.png');
  background-repeat:no-repeat;
  padding-top:70px;
}
/**/
div.rightcol .padding {
  width: 118px;
  padding-right: 41px;
  padding-left: 14px;
  background-image:url('../images/plakat/bg_right_padd.png');
  background-repeat:repeat-y;
  min-height:550px;

}
div.centercol {
  float: right;
  width: 675px;
  margin-right: 6px;
  margin-left: 5px;
}
div.left{
  float: left;
  width: 165px;
  height:auto;
  direction:rtl;
  
}
div.leftcol {
  width: 165px;
  background-image:url(../images/plakat/bg_left.png);
  background-repeat:no-repeat;
  height:auto;
  background-position: 16px top;
  
}

div.leftcol .padding {
  width: 165px;
  margin-right: 0;
  background-image:url(../images/plakat/bg_left_padd.png);
  background-repeat:repeat-y;  
  background-position: 16px top;
  padding-bottom:50px;
}

div.zel{
    background-color: #D3F1FC;
    background-image: url("../images/plakat/pas2.png");
    background-position: center top;
    background-repeat: no-repeat;
    clear: both;
    height: 15px;


}
div.moduletable-agala{
  width:165px;
  height:auto;
   background-image:url(../images/plakat/agala.png);
  background-repeat:no-repeat;
  background-position:center top;
}
div.moduletable-contactSpeed{
  width:165px;
  height:auto;
  background-image:url(../images/plakat/idkun.png);
  background-repeat:no-repeat;
  background-position:center top;
  padding-bottom:30px;
}
.rsform-contactSpeed{
    margin-right: 35px;
    padding-left: 45px;
    padding-top: 70px;
    width: 95px;
}
/* - ????? ???? ????? ????*/
div.moduletable-thank{
  width:165px;
  height:auto;
  background-image:url(../images/plakat/toda.png);
  background-repeat:no-repeat;
  background-position:center top;
}
ul.category-module-thank{
  margin-right: 35px;
    padding-left: 45px;
    padding-top: 50px;
    width: 95px;
}
ul.category-module-thank li{
  list-style-type:none;
  background-image: url("../images/plakat/right_col_pas.png");
    background-position: center 5px;
    background-repeat: no-repeat;
  margin-bottom: 10px;
    padding-top: 20px;
}
ul.category-module-thank li:first-child{
  background-image:none;
     margin-bottom: 10px;
  margin-top:0;
   
}
ul.category-module-thank li h4{
  display:none;
}
div.centercol h2, div.blog h2{
  font-size:32px;
  margin-bottom:12px;
  border-right-width: 20px;
  border-right-style: solid;
  border-right-color: #D91C5C;
  padding-right:10px;
}
div.centercol p{
  margin-bottom:6px;
  margin-top:6px;
}
/*---tochen--*/
.item-page, #page, div.blog, div.blog-featured{
  clear:both;
  padding-bottom:20px;
  padding-top:55px;
  padding-left:65px;
  padding-right:65px;
}
div.user1,div.user2,div.user3{
  float:right;
  width:214px;
  height:180px;
}
div.user2{
   margin-right:16px;
   margin-left:17px;
}
div.footer {
    background-color: #00AEEF;
    background-image: url("../images/plakat/bg_footer.png");
    background-position: center top;
    background-repeat: repeat-x;
    clear: both;
    color: #FFFFFF;
    direction: rtl;
    height: 50px;
    padding-top: 10px;
    width: 100%;
  
}
div.footer a,div.footer a:hover {
  color:#FFF;
  text-decoration:none;
  font-weight:normal;
}
div.footer .padding{
  width:1024px;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  
}

div.copyright {
float: right;
width: 100%;
padding-top: 4px;
padding-bottom: 4px;
direction: rtl;
}

div.copy_right {
float: right;
margin-right: 30px;
}

div.copy_left {
float: left;
margin-left: 30px;
}


/** beez layouts **/

/*  ###################   forms   #####################  */

#member-registration
{
        padding:0 5px
}
#member-registration fieldset
{
border:solid 1px #ddd
}

form fieldset dt
{
        clear:right ;
        float:right;
        width:12em;
        padding:3px 0
}

form fieldset dd
{
        float:left;
        padding:3px 0
}

/* ########################## search ############################ */
.searchintro
{
        font-weight:normal;
        margin:20px 0 20px;
}

#searchForm
{
        padding:0 5px
}

.form-limit
{
        margin:20px 0 0;
        text-align:right;
        padding:0 10px 0 20px;
}

.inputbox:focus
{

}

.highlight
{
        font-weight:bold;
}

.ordering-box
{
        width:40%;
        float:right;
}

.phrases-box
{
        width:60%;
        float:left
}

.only,
.phrases
{
        margin:10px 0 0 0px;
        padding:15px ;
        line-height:1.3em;
}

label.ordering
{
        display:block;
        margin:10px 0 10px 0
}

.word
{
        padding:10px 10px 10px 0;
}

.word input
{
        font-weight:bold;
        margin:0px 10px 0px 10px;
        padding:4px;
        font-size:1em
}

.word input:focus
{
        margin:0 0 0 9px;
}

.word label
{
    font-weight:bold
}

fieldset.only label,
fieldset.phrases label
{
    margin:0 10px 0 0px
}

.ordering-box label.ordering
{
    margin:0 10px 5px 0;
    float:left
}


form .search label
{
        display:none
}

.search legend
{font-weight:bold}
/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
        width:10em;
}

.phrases .inputbox option
{
        padding:2px;
}


/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{

}

dl.search-results dt.result-title
{
        padding:15px 15px 0px 5px;
        font-weight:bold;
}

dl.search-results dd
{
        padding:2px 15px 2px 5px
}

dl.search-results dd.result-text
{
        padding:10px 15px 10px 5px;
        line-height:1.7em
}

dl.search-results dd.result-created
{
        padding:2px 15px 15px 5px
}

dl.search-results dd.result-category
{
   padding:10px 15px 5px 5px
}

/* ########################### contacts ########################### */

.contact
{
        padding:0 5px
}

.contact-category
{
        padding:0 10px
}

.contact-category  #adminForm fieldset.filters
{
  border:0;
  padding:0
}

.contact-image
{
  margin:10px 0;
  overflow:hidden;
}


.contact-image img
{
/* as you like
float:right;
float:left */
}


address
{
        font-style:normal;
        margin:10px 0;

}

address span
{
        display:block
}
.contact-address

{
margin:20px 0 10px 0;

}


.contact-email div
{
        padding:2px 0;
        margin:0 0 10px 0;
}

.contact-email label
{
        width:17em;
        float:left;

}
span.contact-image
{
    margin-bottom:10px;
    overflow:hidden;
    display:block
}
#contact-textmsg
{padding: 2px 0 10px 0}

#contact-email-copy
{
        float:left;
        margin-right:10px;

}

.contact .button
{
        float:none !important;
        clear:left;
        display:block;
        margin:20px 0 0 0
}



dl.tabs {
    float: left;
    margin: 50px 0 0 0;
    z-index: 50;
    clear:both;


}

dl.tabs dt {
    float: left;
    padding: 4px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-right: 3px;
    background: #f0f0f0;
    color: #666;
}

dl.tabs dt.open {
    background: #F9F9F9;
    border-bottom: 1px solid #F9F9F9;
    z-index: 100;
    color: #000;

}

div.current {
    clear: both;
    border: 1px solid #ccc;
    padding: 10px 10px;
}


div.current dd {
    padding: 0;
    margin: 0;
}

dl#content-pane.tabs {
    margin: 1px 0 0 0;
}


/* ##########################  user profile  ########################### */

#users-profile-core,
#users-profile-custom
{
        margin:10px 0 15px 0;
        padding:15px;
}

#users-profile-core dt,
#users-profile-custom dt
{
        float:left;
        width:12em;
        padding:3px 0;


}

#users-profile-core dd,
#users-profile-custom dd
{
        padding:3px 0;



}

#member-profile fieldset,
.registration fieldset
{
        margin:10px 0 15px 0;
        padding:15px;

}

#users-profile-core legend,
#users-profile-custom legend,
.profile-edit legend,
.registration legend
{
    font-weight:bold
}

.profile-edit form#member-profile fieldset dd,
.registration form#member-registration fieldset dd
{ float:right; padding:5px 0}

.profile-edit form#member-profile fieldset dd input,
.profile-edit form#member-profile fieldset dd select,
.registration form#member-registration fieldset dd input
{width:17em}
.profile-edit form#member-profile fieldset dt,
.registration form#member-registration fieldset dt
{padding:5px 5px 5px 0; width:13em}
span.optional
{font-size:0.9em}
/*#################### tables ############################ */
table.weblinks,
table.category
{
        font-size:1em;
        margin:10px 10px 20px 0px;
        width:99%;
}
table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left
}

td.num
{
        vertical-align:top;
        text-align:left;
}

td.hits
{
        vertical-align:top;
        text-align:center
}

td p
{
        margin:0;
        line-height:1.3em
}

.filter
{
        margin:10px 0
}

.display-limit,
.filter
{
        text-align:right;
        margin-right:7px
}




/* ++++++++++++++  category table  ++++++++++++++ */

table.category th a img
{
        padding:2px 10px
}

.filter-search
{
        float:left;

}
.filter-search .inputbox
{width:6em}


legend.element-invisible
{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}

.cat-items
{
        margin-top:20px
}

/*** END BEEZ FORMS LAYOUTS **/

div.reset,
div.remind {
     float: right;
     margin-top: 30px;
}

div.reset fieldset,
div.remind fieldset {
    margin-top: 20px;
    margin-bottom: 20px;
    border: none;
}

div#system-message-container {
     background-color: #BDE5F8;
     background-image: url("../images/info.png");
     background-position: 10px center;
     background-repeat: no-repeat;
     border: 1px solid;
     color: #00529B;
     margin: 10px 0px;
     padding: 15px 10px 15px 50px;
}

div#holderall {
  position: relative;
}